sonar.projectKey=schmieder.matthias_python-kacl
sonar.organization=schmiederm

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=python-kacl
sonar.projectVersion=0.6.3

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=./kacl

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

sonar.python.coverage.reportPaths = ./coverage.xml
sonar.python.version=3.7, 3.8, 3.9, 3.10, 3.11